@import url('https://necolas.github.io/normalize.css/8.0.1/normalize.css');
@font-face {
  font-family: 'Neo';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.3/NeoDunggeunmo.woff')
    format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  width: 100%;
  height: 100%;
}

body {
  font-family: Neo;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #032ca6;
}

@media screen and (max-width: 450px) {
  body {
    background: #021859;
  }
}
